Subject: Re: Oglethorpe invoice for April
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 10 May 2001 04:06:00 -0700 (PDT)

Mr. Homco will have to answer that one.

---------------------- Forwarded by Chris Germany/HOU/ECT on 05/10/2001 11:05 
AM ---------------------------

Darla Saucier@ENRON
05/10/2001 10:45 AM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Oglethorpe invoice for April  

I'll handle it from here on the volume.  Thanks!  I assume that after that, 
it's ready to go?

   
	Enron North America Corp.
	
	From:  Chris Germany @ ECT                           05/10/2001 09:24 AM

To: Jim Homco/HOU/ECT@ECT, Darla Saucier/NA/Enron@Enron
cc:  

Subject: Re: Oglethorpe invoice for April

Demand charges are showing up now.  We still have a problem with the 9th 
(4500 @ $5.445), this should not be on the invoice.  My Transco scheduler has 
informed me that they have taken the volume to 0 in Unify and that this item 
will need to be "actualized" 0 by volume management.  I don't know how that 
part works.

Dara, are you volume manangement??
---------------------- Forwarded by Chris Germany/HOU/ECT on 05/10/2001 09:21 
AM ---------------------------

Darla Saucier@ENRON
05/09/2001 01:14 PM
To: Chris Germany/HOU/ECT@ECT
cc:  
Subject: Re: Oglethorpe invoice for April